package com.yeejoin.amos.patrol.business.util;

import com.yeejoin.amos.boot.biz.common.bo.CompanyBo;
import com.yeejoin.amos.boot.biz.common.bo.DepartmentBo;
import com.yeejoin.amos.boot.biz.common.bo.RoleBo;

public class SelectUserInfo {

    private CompanyBo companyModel;

    private DepartmentBo departmentModel;

    private RoleBo roleModel;

    public CompanyBo getCompanyModel() {
        return companyModel;
    }

    public void setCompanyModel(CompanyBo companyModel) {
        this.companyModel = companyModel;
    }

    public DepartmentBo getDepartmentModel() {
        return departmentModel;
    }

    public void setDepartmentModel(DepartmentBo departmentModel) {
        this.departmentModel = departmentModel;
    }

    public RoleBo getRoleModel() {
        return roleModel;
    }

    public void setRoleModel(RoleBo roleModel) {
        this.roleModel = roleModel;
    }
}
